% -*- coding: iso-8859-1 -*-

fstructure('lebenkeleng lone',
	% Properties:
	[
	'sentence_id'('S34'),
	'markup_free_sentence'('lebenkeleng lone'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.002 CPU seconds, 0.165MB max mem, 19 subtrees unified'),
	'rootcategory'('LOCNP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('benkele',0,[],[]))),
	cf(1,eq(attr(var(0),'ADJUNCT'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'5')),
	cf(1,eq(attr(var(0),'NTYPE'),'locn')),
	cf(1,in_set(var(2),var(1))),
	cf(1,eq(attr(var(2),'PRED'),semform('lone',2,[],[]))),
	cf(1,eq(attr(var(2),'AGR'),'5')),
	cf(1,eq(attr(var(2),'PRONTYPE'),'AbsPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(129,'LOCNP',94,119)),
	cf(1,phi(129,var(0))),
	cf(1,subtree(119,'PROP',-,117)),
	cf(1,phi(119,var(2))),
	cf(1,subtree(117,'ABSPRO',116,85)),
	cf(1,phi(117,var(2))),
	cf(1,subtree(116,'ABSPRO',-,80)),
	cf(1,phi(116,var(2))),
	cf(1,subtree(94,'LOCNP',-,91)),
	cf(1,phi(94,var(0))),
	cf(1,subtree(91,'LOCN',90,2)),
	cf(1,phi(91,var(0))),
	cf(1,subtree(90,'LOCN',89,4)),
	cf(1,phi(90,var(0))),
	cf(1,subtree(89,'LOCN',-,43)),
	cf(1,phi(89,var(0))),
	cf(1,terminal(86,'+AbsPro5',[45])),
	cf(1,phi(86,var(2))),
	cf(1,subtree(85,'ABSPRO_SFX_BASE',-,86)),
	cf(1,phi(85,var(2))),
	cf(1,subtree(80,'ABSPRO_BASE',-,49)),
	cf(1,phi(80,var(2))),
	cf(1,terminal(49,'lone',[45])),
	cf(1,phi(49,var(2))),
	cf(1,subtree(43,'LOCN_BASE',-,9)),
	cf(1,phi(43,var(0))),
	cf(1,terminal(9,'benkele',[1])),
	cf(1,phi(9,var(0))),
	cf(1,terminal(5,'+NPre5',[1])),
	cf(1,phi(5,var(0))),
	cf(1,subtree(4,'LOCN_SFX_BASE',-,5)),
	cf(1,phi(4,var(0))),
	cf(1,terminal(3,'+LocSuf',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'LOCN_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,43,1,12)),
	cf(1,semform_data(2,80,13,17)),
	cf(1,fspan(var(2),13,17)),
	cf(1,fspan(var(0),1,17)),
	cf(1,surfaceform(1,'lebenkeleng',1,12)),
	cf(1,surfaceform(45,'lone',13,17))
	]).
